Loading…
Tilbage

Profilbillede

Problemer med npm install af import-util

Henrik Sloth

Jeg har tidligere haft success med at installere og køre referenceklienten, men da jeg i dag prøvede at installere via

   npm install -g @dawadk/replication-client

fik jeg en fejl:

   No matching version found for @dawadk/import-util@^3.0.1

npm view @dawadk/import-util giver sidste version til 3.0.0, så det ser ud til at den seneste den seneste version skal lægges op.

 

 

 

 

ændret af Henrik Sloth (30.07.2019)

Hej Henrik,

Det er en fejl at @dawadk/import-util@3.0.1 ikke er publiceret til NPM. Fejlen er løst nu.

 

Beklager.

 

Mvh.

Anders

Tusind tak for hurtigt svar - nu virker det :-)